langcode: en
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - rigel
id: rigel_tools
theme: rigel
region: sidebar_second
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
